<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_contact', language 'ps', version '3.6'.
 *
 * @package     local_contact
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure'] = 'دا پلګ اېن تنظیم کړئ';
$string['confirmationemail'] = 'ښاغلیه، له موږ سره ستاسو له اړیکې څخه ممه. که اړینه وي ستاسو سره به ډېر ژر په تماس کې شو.';
$string['confirmationmessage'] = 'له موږ سره د تماس لپاره مننه. که اړتیا وي، موږ به ډیر ژر ستاسو سره تماس ونیسو.';
$string['confirmationsent'] = 'ستاسو پتې ته په {$ a بریښنالیک استول شوی دی.';
$string['defaultsubject'] = 'نوی پیغام';
$string['errorsending'] = 'د پیغام د استولو په وخت کښې یوه ستونزه رامنځته شوه. مهرباني وکړئ وروسته بیا هڅه وکړئ';
$string['errorsendingtitle'] = 'د بریښنالیک لیږلو کې پاتې راغلئ';
$string['extrainfo'] = '<hr> <p><strong>Additional User Information</strong></p> <ul> <li><strong>Site user:</strong> [userstatus]</li> <li><strong>Preferred language:</strong> [lang]</li> <li><strong>From IP address:</strong> [userip]</li> <li><strong>Web browser:</strong> [http_user_agent]</li> <li><strong>Web Form:</strong> <a href="[http_referer]">[http_referer]</a></li> </ul>';
$string['field-email'] = 'بریښنالیک';
$string['field-message'] = 'پیغام';
$string['field-name'] = 'نوم';
$string['field-subject'] = 'مضمون';
$string['forbidden'] = 'منع شوی';
$string['globalhelp'] = 'د اړیکې فورمه د موډل لپاره پلګ اېن دی چې ستاسو سایټ ته اجازه ورکوي چې د سایټ ملاتړ بریښنالیک پتې ته د HTML ویب فارمونو له لارې سپارل شوي معلومات پروسس کړي.';
$string['lockedout'] = 'وتړل شو';
$string['loginrequired'] = 'لاګ اېن اړین دي';
$string['loginrequired_description'] = 'یوازې لاګ اېن شوي کاروونکو ته اجازه ورکړئ چې د اړیکو فورمې وسپاري. میلمانه لاګ اېن ګڼل کیږي.';
$string['norecaptcha'] = 'هیڅ ReCAPTCHA نشته';
$string['norecaptcha_description'] = 'د اړیکې فورمې لخوا پروسس شوي فارمونو سره ReCAPTCHA ونه کاروئ.';
$string['nosubjectsitename'] = 'د بریښنالیک موضوع ساحه کې د سایټ نوم';
$string['nosubjectsitename_description'] = 'د بریښنالیک موضوع برخه کې د سایټ نوم شامل نه کړئ.';
$string['notconfirmed'] = 'تصدیق شوی ندی';
$string['pluginname'] = 'د اړیکې فورمه';
$string['privacy:metadata'] = 'د اړیکو فارم پلګ اېن د کوم کاروونکي په اړه هیڅ ډول شخصي ډیټا نه ساتي.';
$string['recapchainfo'] = 'د ReCAPTCHA کارول';
$string['recapchainfo_description'] = 'ReCAPTCHA اوس مهال په موډل کې فعال شوی. تاسو <strong> باید </ strong>: <br> <ul> <li> ډاډ ترلاسه کړئ چې د موډل لپاره د اړیکو فارم لخوا پروسس شوي ټولو فورمو کې د in recaptcha} ټګ شامل دی. </ li> <li> ډاډ ترلاسه کړئ چې <a href = "https://moodle.org/plugins/filter_filtercodes"> د فلټر کوډ پلګ اېن </a> انسټال او فعال شوی دی. </li> </ul>';
$string['recipient_list'] = 'د موجوده ترلاسه کونکو لیست';
$string['recipient_list_description'] = 'تاسو کولی شئ دلته د احتمالي ترلاسه کونکو لیست تنظیم کړئ، له کوم څخه چې د متن د پټې ساحې په کارولو سره د بریښنالیک ترلاسه کونکي نوم لیکلو لپاره د اړیکې په فورمه کې کارول کیدی شي، یا د انتخاب لاندې په لیست کې کاروونکو ته اجازه ورکوي چې د ترلاسه کونکي ریښتیني بریښنالیک د فاش کولو پرته ترلاسه کونکی وټاکي. که لیست خالي وي، بریښنالیکونه به د موډل بریښنالیک ته واستول شي، یا به د ملاتړ بریښنالیک پتې یا د موډل لومړني مدیر ته. هره کرښه باید یو ځانګړی متن مستعار نومونه / لیبل، د بریښنالیک یو بریښنالیک پته او نوم ولري، هر یو د پای خطونو لخوا جلا شوی. د مثال په توګه: <pre> ټیک سپورټفقیسupport@example.com)Joe فایټکیټ ویب ماسټر سافټیمین@example.com)Mr. موډل الیکټریکلیک .nikola.tesla@example.comypeNikola تاریخامهcclesles.darwin@example.com)Mr. ډاروین Law.coississac.newton@example.comypeIsaac نیوټون mathmittedgalileo.galilei@example.com)Galileo english)markmark.twain@example.com) مارک دوه انځور فزیک ID نه .edison @ example.com | ښاغلی. د اډیسن فلسفه کاپيریالسټوټل@example.comypeAristotle </pre>';
