<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ps', version '3.6'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'لاسرسی';
$string['advancedsettings'] = 'پرمختللی';
$string['brandcolor'] = 'برنډ رنګ';
$string['brandcolor_desc'] = 'د تلفظ رنګ.';
$string['choosereadme'] = 'موو یو خورا پرمختللي - تخصیص شوی موضوع ده. دا موضوع يه پام کې نیول شوې ده چې په مستقیم ډول وکارول شي، یا د اصلي موضوع په توګه چې نوي موضوعات رامنځته کولو پر مهال د بوټ سټرپ 4 کارول کیږي.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(اوسنۍ)';
$string['facebook'] = 'د فېسبوک URL';
$string['favicon'] = 'عادي فو آیکن';
$string['favicondesc'] = 'خپل فوآیکن اپلوډ کړئ. دا باید د .ico فایل وي.';
$string['footersettings'] = 'فوټر';
$string['frontpagesettings'] = 'د مخ صفحه';
$string['generalsettings'] = 'عمومي';
$string['instagram'] = 'د انسټاګرام URL';
$string['linkedin'] = 'د Linkedin URL';
$string['loginbgimg'] = 'د پاڼې شالید لاګ اېن';
$string['loginbgimg_desc'] = 'د لاګ اېن پاڼې لپاره خپل عادي شالید انځور اپلوډ کړئ.';
$string['logo'] = 'لوګو';
$string['logodesc'] = 'لوګو په سرلیک کي ښودل کیږي.';
$string['mail'] = 'بریښنالیک';
$string['mobile'] = 'ګرځنده';
$string['next_section'] = 'بله برخه';
$string['pluginname'] = 'Moove';
$string['preset'] = 'د موضوع مختاړۍ';
$string['preset_desc'] = 'د موضوع لید په پراخه کچه بدلولو لپاره یو مختاړۍ غوره کړئ.';
$string['presetfiles'] = 'د اضافي موضوع مخکني فایلونه';
$string['presetfiles_desc'] = 'مخکیني فایلونو کارول کیدی شي په ډراماتیک ډول د موضوع ظاهر بدل کړي. د خپل مخکینۍ فایلونو رامنځته کولو او شریکولو په اړه معلوماتو لپاره  د هغه مختاړیو لپاره چې نورو یې شریک کړي دي. <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> وګورئ د خپل مخکیني فایلونو د رامنځته کولو او شریکولو د معلوماتو لپاره، او <a href=http://moodle.net/boost>Presets repository</a> وګورئ د مختاړي لپاره چې نورو شریک کړي دي.';
$string['prev_section'] = 'مخکینی برخه';
$string['rawscss'] = 'خام SCSS';
$string['rawscss_desc'] = 'د SCSS یا CSS کوډ چمتو کولو لپاره دا سیمه وکاروئ کوم چې به د سټایل پاڼې په پای کې تزریق شي.';
$string['rawscsspre'] = 'خام ابتدايي SCSS';
$string['rawscsspre_desc'] = 'په دې برخه کې تاسو کولی شئ د ابتدايي SCSS کوډ چمتو کړئ، دا به له هرڅه دمخه تزریق شي. ډیری وخت به تاسو دا تنظیمات د متغیراتو تعریف کولو لپاره وکاروئ.';
$string['region-side-pre'] = 'ښی';
$string['slidercaption'] = 'د سلایډر سرلیک';
$string['slidercaptiondesc'] = 'د خپل سلایډ لپاره سرلیک اضافه کړئ';
$string['slidercount'] = 'د سلایډ شمیرنه';
$string['slidercountdesc'] = 'هر څومره سلایډونه چې غواړئ اضافه کړئ وټاکئ </ strong> بیا SAVE کیکاږئ </strong>  ترڅو د ننوتنې برخې بار کړئ.';
$string['sliderimage'] = 'د سلایډر انځور';
$string['sliderimagedesc'] = 'د خپل سلایډ لپاره انځور اضافه کړئ. وړاندیز شوی اندازه 1500px x 540px یا تر دې لوړ وي.';
$string['slidertitle'] = 'د سلاید سرلیک';
$string['slidertitledesc'] = 'د سلایډ سرلیک اضافه کړئ.';
$string['twitter'] = 'د ټویټر URL';
$string['website'] = 'د ویب پاڼې URL';
$string['websitedesc'] = 'د اصلي شرکت ویب پاڼه';
$string['youtube'] = 'د یوټیوب URL';
