<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ps', version '3.6'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'پاڼه اضافه کړئ';
$string['addelement'] = 'عنصر اضافه کړئ';
$string['awardedto'] = 'ته ورکړل شوې';
$string['cannotverifyallcertificates'] = 'تاسو اجازه نلرئ په سایټ کې ټول سندونه تایید کړئ.';
$string['certificate'] = 'سند';
$string['code'] = 'کوډ';
$string['copy'] = 'کاپي';
$string['coursetimereq'] = 'په کورس کې اړینې دقیقې';
$string['coursetimereq_help'] = 'دلته هغه اصغري موده په دقیقو سره دننه کړئ چې زده کونکی باید د تصدیق د تر لاسه کولو مخکې کورس ته دننه شي.';
$string['createtemplate'] = 'ټیمپلیټ جوړ کړئ';
$string['customcert:addinstance'] = 'نوی عادي سند مثال اضافه کړئ';
$string['customcert:manage'] = 'عادي سند اداره کړئ';
$string['customcert:manageemailothers'] = 'د نورو تنظیماتو بریښنالیکونه اداره کړئ';
$string['customcert:manageemailstudents'] = 'د زده کوونکو بریښنالیک تنظیم اداره کړئ';
$string['customcert:manageemailteachers'] = 'د ښوونکو بریښنالیک تنظیم اداره کړئ';
$string['customcert:manageprotection'] = 'د ساتنې تنظیم اداره کړئ';
$string['customcert:managerequiredtime'] = 'د تنظیم کولو وخت اداره کړئ';
$string['customcert:manageverifyany'] = 'د تایید تنظیم اداره کړئ';
$string['customcert:receiveissue'] = 'یو سند ترلاسه کړه';
$string['customcert:verifyallcertificates'] = 'په سایټ کې ټول سندونه تایید کړئ';
$string['customcert:verifycertificate'] = 'یو سند تاييد کړه';
$string['customcert:view'] = 'عادي سند وګوره';
$string['customcert:viewallcertificates'] = 'ټول سندونه وګوره';
$string['customcert:viewreport'] = 'د کورس راپور وګورئ';
$string['customcertsettings'] = 'د عادي سند تنظیمات';
$string['deletecertpage'] = 'پاڼه حذف کړئ';
$string['deleteconfirm'] = 'تاییدول حذف کړئ';
$string['deleteelement'] = 'عنصر حذف کړئ';
$string['deleteelementconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې دا عنصر حذف کړې؟';
$string['deleteissueconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند مسئله حذف کړې؟';
$string['deleteissuedcertificates'] = 'جاري شوي سندونه حذف کړئ';
$string['deletepageconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند پاڼه حذف کړې؟';
$string['deletetemplateconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند نمونې حذف کړې؟';
$string['description'] = 'توضيح';
$string['duplicate'] = 'دوه ګونۍ';
$string['duplicateconfirm'] = 'دوه ګونۍ تایید';
$string['duplicatetemplateconfirm'] = 'ایا تاسو ډاډه یاست چې غواړې د دې سند ټیمپلیټ دوه ګونۍ کړې؟';
$string['editcustomcert'] = 'سرټیفیکیټ ایډیټ کړئ';
$string['editelement'] = 'عنصر ایډیټ کړئ';
$string['edittemplate'] = 'ټیمپلیټ ایډیټ کړئ';
$string['elementname'] = 'د عنصر نوم';
$string['elementname_help'] = 'دا به هغه نوم وي چې د دې عنصر د ID لپاره کارول کیږي کله چې د سند اېډېټ کول. یادونه: دا به په PDF کې ونه ښودل شي.';
$string['elementplugins'] = 'د عنصر پلګ اېنونه';
$string['elements'] = 'عناصر';
$string['elements_help'] = 'دا د عناصرو لیست دی چې په سند کې به ښکاره شي. مهرباني وکړئ په یاد ولرئ: عناصر پدې ترتیب تنظیم شوي. ترتیب له هر عنصر سره څنګ په څنګ د تیرونو په کارولو سره بدلیدلی شي.';
$string['elementwidth'] = 'پلنوالی';
$string['emailnonstudentbody'] = 'د \'{$a->coursefullname}\' کورس لپاره ضمیمه شوی سرټیفیکېټ \'{$a->certificatename}\' for \'{$a->userfullname}\' دی';
$string['emailnonstudentbodyplaintext'] = 'د \'{$a->coursefullname}\' کورس لپاره ضمیمه شوی سرټیفیکېټ \'{$a->certificatename}\' for \'{$a->userfullname}\' دی';
$string['emailnonstudentcertificatelinktext'] = 'د سرټیفیکیټ راپور وګورئ';
$string['emailnonstudentgreeting'] = 'سلام';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'نورو ته بریښنالیکونه واستوئ';
$string['emailothers_help'] = 'که ټاکل شوی وي نو دا به دلته لیست شوي بریښنالیک پتو ته بریښنالیکونه واستوي (د کومې لخوا جلا شوي) د سند کاپي سره کله چې موجود وي.';
$string['emailstudentbody'] = 'د \'{$a->coursefullname}\' کورس لپاره ضمیمه شوی سرټیفیکېټ \'{$a->certificatename}\' دی';
$string['emailstudentbodyplaintext'] = 'د \'{$a->coursefullname}\' کورس لپاره ضمیمه شوی سرټیفیکېټ \'{$a->certificatename}\' دی';
$string['emailstudentcertificatelinktext'] = 'سرټیفیکیټ وګورئ';
$string['emailstudentgreeting'] = 'ګرانه {$ a';
$string['emailstudents'] = 'زده کونکو ته بریښنالیک ورکړئ';
$string['emailstudents_help'] = 'که چیرې دا ټاکل شوی وي نو زده کونکو ته به د سند یوه کاپي په بریښنالیک سره واستوي که چېرې موجود وي.';
$string['emailstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailteachers'] = 'ښوونکو ته اېمېل واستوئ';
$string['emailteachers_help'] = 'که ټاکل شوی وي نو دا به ښوونکو ته د تصدیق کاپي بریښنالیک واستوي کله چې موجود وي.';
$string['exampledatawarning'] = 'ځینې دا ارزښتونو ممکن یوازې د مثال لپاره وي ترڅو ډاډ ترلاسه شي چې د عناصرو ځای پر ځای کول ممکن دی.';
$string['font'] = 'لیک بڼه';
$string['font_help'] = 'د دې عنصر د جوړولو پر مهال کارول شوی لیک بڼه.';
$string['fontcolour'] = 'رنګ';
$string['fontcolour_help'] = 'د لیک بڼې رنګ.';
$string['fontsize'] = 'اندازه';
$string['fontsize_help'] = 'په ټکو کې د لیک بڼې کچه.';
$string['getcustomcert'] = 'سرټیفیکیټ وښایاست';
$string['height'] = 'لوړوالی';
$string['height_help'] = 'دا په ملي متر کې د سند دPDF لوړوالی دی. د مرجع لپاره د A4 کاغذ 297mm لوړ او یو لیک یې 279mm لوړ دی.';
$string['invalidcode'] = 'ناسم کوډ ورکړل شوی.';
$string['invalidcolour'] = 'ناسم رنګ غوره شوی، مهرباني وکړئ د اعتبار وړ HTML رنګ نوم، یا شپږ عددي، یا درې عددي هیکسادسیمال رنګ دننه کړئ.';
$string['invalidheight'] = 'قد باید له 0 څخه لویه معتبره شمېره وي.';
$string['invalidmargin'] = 'حاشیه باید له 0 څخه لویه معتبره شمیره وي.';
$string['invalidposition'] = 'مهرباني وکړئ د موقعیت {$ a لپاره مثبت شمیره غوره کړئ.';
$string['invalidwidth'] = 'پلنوالی باید له 0 څخه لویه معتبره شمیره وي.';
$string['landscape'] = 'منظره';
$string['leftmargin'] = 'کی څنډه';
$string['leftmargin_help'] = 'دا په mm سره د سند PDF کیڼه څنډه ده.';
$string['listofissues'] = 'اخیستونکي: {$ a';
$string['load'] = 'بار';
$string['loadtemplate'] = 'ټیمپلیټ بار کړئ';
$string['loadtemplatemsg'] = 'ایا تاسو ډاډه یاست چې غواړې دا ټیمپلیټ لوډ کړې؟ دا به د دې سند لپاره کومې پاڼې او عناصر لرې کړي.';
$string['managetemplates'] = 'ټیمپلیټونه اداره کړئ';
$string['managetemplatesdesc'] = 'دا لینک به تاسو نوي سکرین ته یوسي چې تاسو به وکولی شئ په کورسونو کې د عادي سند فعالیتونو لخوا کارول شوي ټیمپلیټونه اداره کړئ .';
$string['modify'] = 'بدلول';
$string['modulename'] = 'عادي سرټیفیکیټ';
$string['modulename_help'] = 'دا موډیول د PDF سندونو متحرک نسل لپاره اجازه ورکوي.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'عادي سرټیفیکیټونه';
$string['mycertificates'] = 'زما سرټیفیکیټونه';
$string['mycertificatesdescription'] = 'دا هغه سرټیفیکیټونه دي چې ستاسو لپاره د بریښنالیک یا په لاسي ډول ډاونلوډ کولو له لارې وړاندې شوي دي.';
$string['name'] = 'نوم';
$string['nametoolong'] = 'تاسو د نوم لپاره له اجازه شوي حد څخه اوښتي یاست';
$string['nocustomcerts'] = 'د دې کورس لپاره سرټیفیکیټونه نشته';
$string['noimage'] = 'هیڅ انځور نشته';
$string['norecipients'] = 'نه ترلاسه کوونکی';
$string['notemplates'] = 'ټیمپلیټونه نشته';
$string['notissued'] = 'نه دی ورکړل شوی';
$string['notverified'] = 'تصدیق شوی ندی';
$string['options'] = 'اپشنونه';
$string['page'] = 'پاڼه {$ a}';
$string['pluginadministration'] = 'د عادي سرټیفیکیټ اداره';
$string['pluginname'] = 'عادي سرټیفیکیټ';
$string['portrait'] = 'عمودي';
$string['posx'] = 'موقعیت X';
$string['posx_help'] = 'دا له پورتنۍ کيڼ اړخ کونج څخه په ملی متر موقعیت دی چې تاسو غواړئ د عنصر مآخذ نقطه د x لور ته ځای پر ځای شي.';
$string['posy'] = 'Y موقعیت';
$string['posy_help'] = 'دا له پورتنۍ کيڼ اړخ کونج څخه په ملی متر موقعیت دی چې تاسو غواړئ د عنصر مآخذ نقطه د y لور ته ځای پر ځای شي.';
$string['preventcopy'] = 'د کاپي مخه ونیسئ';
$string['preventcopy_desc'] = 'د کاپي له عمل څخه ملاتړ فعال کړئ.';
$string['preventmodify'] = 'د بدلولو مخه ونیسئ';
$string['preventmodify_desc'] = 'د بدلول عمل څخه ساتنه فعال کړئ.';
$string['preventprint'] = 'د چاپ مخه ونیسئ';
$string['preventprint_desc'] = 'د چاپ له عمل څخه ساتنه فعال کړئ.';
$string['print'] = 'چاپ';
$string['privacy:metadata:customcert_issues'] = 'د صادر شوي سرټیفیکیټونو لیست';
$string['privacy:metadata:customcert_issues:code'] = 'کوډ چې په سړټیفیکیټونو پورې اړه لري';
$string['privacy:metadata:customcert_issues:customcertid'] = 'د سړټیفیکیټ ID';
$string['privacy:metadata:customcert_issues:emailed'] = 'آیا سړټیفیکیټ اېمېل شوی دی او که نه';
$string['privacy:metadata:customcert_issues:timecreated'] = 'هغه وخت چې سړټیفیکیټ خپور شو';
$string['privacy:metadata:customcert_issues:userid'] = 'د کاروونکي ID چې سړټیفیکیټ ورته ورکړل شوی و';
$string['rearrangeelements'] = 'عنصرونه ځای په ځای کړئ';
$string['rearrangeelementsheading'] = 'عناصر واخلئ او وایې چوئ چې په سړټیفیکیټ کې په شته موقعیت کې یې بدلون راولئ.';
$string['receiveddate'] = 'ورکړل شوې په';
$string['refpoint'] = 'د سرچینې نقطه موقعیت';
$string['refpoint_help'] = 'د مآخذ نقطه د هغه عنصر موقعیت دی چې د هغې د x او y کورډیناټ ټاکل کیږي. دا د \'+\' سره ښودل کیږي چې د عنصر په مرکز یا کونجونو کې څرګندیږي.';
$string['replacetemplate'] = 'ځای پرځای کول';
$string['requiredtimenotmet'] = 'مخکې لدې چې دې سند ته لاسرسی ومومئ تاسو باید لږترلږه {$a->requiredtime} دقیقې په کورس کې مصرف کړئ.';
$string['rightmargin'] = 'ښي لاس څنډه';
$string['rightmargin_help'] = 'دا په mm سره د سند PDF ښی حاشیه ده.';
$string['save'] = 'خوندي کړئ';
$string['saveandclose'] = 'خوندي کړئ او بند کړئ';
$string['saveandcontinue'] = 'خوندي کړئ او جاري وساتئ';
$string['savechangespreview'] = 'بدلونونه او مخکتنه خوندي کړئ';
$string['savetemplate'] = 'ټیمپلیټ خوندي کړئ';
$string['search:activity'] = 'عادي سند - د فعالیت معلومات';
$string['setprotection'] = 'خوندیتوب تنظیم کړئ';
$string['setprotection_help'] = 'هغه عملونه وټاکئ چې تاسو غواړئ په دې سند کې د کاروونکو مخه ونیسئ چې تر سره یې نکړي';
$string['showposxy'] = 'X او Y موقعیت وښایاست';
$string['showposxy_desc'] = 'دا به د عنصر د اېډېټ کولو پر مهال د X او Y موقعیت وښیې، چې کاروونکي ته اجازه ورکړي چې دقیق ځای مشخص کړي. د دې اړتیا به نه وي که تاسو د دې هدف لپاره په یوازې توګه د ډراګ او ډراپ انټرفېس کارولو پلان لرئ.';
$string['taskemailcertificate'] = 'د بریښنالیکونو سړټیفیکیټونو اداره کوي.';
$string['templatename'] = 'د ټیمپلېټ نوم';
$string['templatenameexists'] = 'د دې ټیمپلیټ نوم اوس مهال کارول کیږي، مهرباني وکړئ یو بل غوره کړئ.';
$string['topcenter'] = 'مرکز';
$string['topleft'] = 'پاس کيڼ اړخ';
$string['topright'] = 'پاس ښي اړخ';
$string['type'] = 'ډول';
$string['uploadimage'] = 'انځور اپلوډ کړئ';
$string['uploadimagedesc'] = 'دا لینک به تاسو نوي سکرین ته یوسي چې تاسو به د عکسونو اپلوډ کولو توان لرئ. د دې میتود په کارولو سره اپلوډ شوي عکسونه به ستاسو په سایټ کې ټولو کاروونکو ته موجود وي څوک چې د سند جوړولو وړتیا ولري.';
$string['verified'] = 'تصدیق شوی';
$string['verify'] = 'تصدیق کول';
$string['verifyallcertificates'] = 'د ټولو سندونو د تصدیق اجازه ورکړه';
$string['verifyallcertificates_desc'] = 'کله چې دا تنظیم فعال شوی وي نو هر سړی (د هغو کاروونکو په ګډون چې ندي لاګ اېن شوي) کولی شي دا \'{$a}\' لینک وګوري ترڅو په سایټ کې کوم سند تصدیق کړي، اړینه نه ده چې د هر سند د تایید لینک ته ولاړ شي. یادونه - دا یوازې په سندونو باندې پلي کیږي که \'هر چا ته د تصدیق تصدیق کولو اجازه ورکړئ\' د سند تنظیماتو کې "هو" ته تنظیم شوي.';
$string['verifycertificate'] = 'سړټیفیکیټ تاييد کړئ';
$string['verifycertificateanyone'] = 'هر چا ته اجازه ورکړئ چې سړټیفیکیټ تصدیق کړي';
$string['verifycertificateanyone_help'] = 'دا تنظیم هر چا ته دا وړتیا ورکوي (د هغو کاروونکو په ګډون چې لاګ اېن شوي نه وي) چې د سړټیفیکیټ تایید کولو په لینک سره چې سړټیفیکیټ تصدیق کړي.';
$string['verifycertificatedesc'] = 'دا لینک به تاسو نوي سکرین ته یوسي چې تاسو به وکولی شئ په سایټ کې سړټیفیکیټ تایید کړئ';
$string['width'] = 'پلنوالی';
$string['width_help'] = 'دا په ملي متر سره د سند PDF پلنوالی دی. د مرجع لپاره د A4 کاغذ 210 ملي متره او لیک یې 216mm پراخ دی.';
