<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_grade', language 'ps', version '3.6'.
 *
 * @package     customcertelement_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegrade'] = 'د کورس درجه';
$string['gradeformat'] = 'د درجې فارمټ';
$string['gradeformat_help'] = 'هغه فارمټ چې تاسو یې غواړئ د درجې ښودلو پر مهال وکاروئ.';
$string['gradeitem'] = 'د درجې توکي';
$string['gradeitem_help'] = 'د درجې توکی چې تاسو غواړئ د درجې وښایاست.';
$string['gradeletter'] = 'لیک';
$string['gradepercent'] = 'سلنه';
$string['gradepoints'] = 'ټکي';
$string['pluginname'] = 'درجه';
$string['previewgrade'] = 'درجه مخلید کړئ';
$string['privacy:metadata'] = 'د درجې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
